uuid: ffb478b3-7f0e-4a60-9182-3dad60ddc438
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.container_3_3_6
id: paragraph.container_3_3_6.field_title
field_name: field_title
entity_type: paragraph
bundle: container_3_3_6
label: 'Optional Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
